1 Reply Latest reply on Jun 25, 2015 5:53 PM by Kiran Kumar NS

    EAP 6.4, Teiid 8.11, JBDS and JBDV

    Kiran Kumar NS Newbie

      Hi,

       

      To be: I was advised for installation of EAP 6.4 and Teiid 8.1 for working with $expand of odata 4.

      Current: I have installed EAP 6.3, JBDS 8.1.0 GA with Teiid 9.0.1, DataVirtualization 6.1.0.

      But odata 4 still does not work?

       

      1. Do I need to freshly install EAP 6.4 with Teiid 8.11 Final?

      2. Don't I need DV at all?

      3. In my understanding JBoss Tieed <6 version, it was teiid only, after version 6 onwards , it was officially called data virtualization , am I right?

      3. Is there a way I can upgrade from current set up to to be set up? with JBOSS EAP 6.3, JBDS 8.1.0 GA, DV 6.1.0 -> EAP 6.4, Teiid 8.11?

       

      Kind Regards,

      Kiran